/ comp / gb / gb
gb (gb)
This static class includes all basic Gambas constants used by many functions.

Symbols
This class is static.

Constants |
Ascent BigEndian Binary Boolean Byte Case Class Currency Date Day Descent Device Directory Exec File Fixed Float Friday GeneralDate GeneralNumber Hour Integer International Language Link LittleEndian Long LongDate LongTime Mac MediumDate MediumTime Minute Monday Month NewLine Null Object Percent Pipe Quarter Read Saturday Scientific Second Short ShortDate ShortTime Single Socket Standard String Sunday Tab Text Thursday Tuesday Unix Variant Wednesday Week WeekDay Windows Write Year |

### See also

Predefined Constants